--- title: "Get invitation list" slug: "organization-get-account-invite" updated: 2026-09-17T10:05:38Z published: 2026-09-17T10:05:38Z canonical: "api.ncloud-docs.com/organization-get-account-invite" --- > ## Documentation Index > Fetch the complete documentation index at: https://api.ncloud-docs.com/llms.txt > Use this file to discover all available pages before exploring further. # Get invitation list Available in Classic and VPC Get the list of invitations received from an organization. ## Request This section describes the request format. The method and URI are as follows: | Method | URI | | --- | --- | | GET | /open-api/v1/account/invite/invitation | ### Request headers For information about the headers common to all Organization APIs, see [Organization request headers](/docs/en/organization-overview#%EC%9A%94%EC%B2%AD%ED%97%A4%EB%8D%94). ### Request example The request example is as follows: ``` curl --location --request GET 'https://organization.apigw.ntruss.com/open-api/v1/account/invite/invitation' \ --header 'x-ncp-apigw-timestamp: {Timestamp}' \ --header 'x-ncp-iam-access-key: {Access Key}' \ --header 'x-ncp-apigw-signature-v2: {API Gateway Signature}' \ --header 'Accept: application/json' ``` ## Response This section describes the response format. ### Response body The response body includes the following data: | Field | Type | Required | Description | | --- | --- | --- | --- | | `organizationNo` | Integer | - | Organization number | | `memberNo` | Integer | - | Invited account member ID | | `memberName` | String | - | Invited account username | | `memberEmailAddress` | String | - | Invited account user email address | | `masterMemberNo` | Integer | - | Master account member ID | | `masterMemberName` | String | - | Master account username | | `masterMemberEmailAddress` | String | - | Master account user email address | | `expireDay` | Integer | - | Invitation expiration date (day) | | `regYmdt` | Integer | - | Invitation date and time (millisecond) - Unix timestamp format | ### Response status codes For response status codes common to all Organization APIs, see [Organization response status codes](/docs/en/organization-overview#%EC%9D%91%EB%8B%B5%EC%83%81%ED%83%9C%EC%BD%94%EB%93%9C). ### Response example The response example is as follows: ``` [ { "organizationNo": 2712, "memberNo": 270****, "memberName": "Cheolsu Kim", "memberEmailAddress": "l******@navercorp.com", "masterMemberNo": 279****, "masterMemberName": "Gildong Hong", "masterMemberEmailAddress": "n******@navercorp.com", "expireDay": 30, "regYmdt": 1738654735405 } ] ```